#lang racket/base

(require racket/format)

(provide package-options)

(define (mygit  a) (~a "https://git.greyserv.net/packages/" a))
(define (gitlab a) (~a "https://gitlab.com/" a))
(define (github a) (~a "https://github.com/" a))

(define package-options
  (hash
    "alpine-git"              (hash 'url (mygit "alpine-git.git"))
    "bsnes-plus-git"          (hash 'url (mygit "bsnes-plus-git.git"))
    "gmqcc-git"               (hash 'url (mygit "gmqcc-git.git"))
    "minecraft-server-fabric" (hash 'url (mygit "minecraft-server-fabric.git"))
    "otf-linjapona"           (hash 'url (mygit "otf-linjapona.git"))
    "quakespasm"              (hash 'url (mygit "quakespasm.git"))
    "quakespasm-spiked-git"   (hash 'url (mygit "quakespasm-spiked-git.git"))))

;; EOF
